locked Re: Cannot install JTAlert 2.16.12


911eric@...
 

Thanks Laurie, managed to install the new version.... but it does not decode anything now :-(

Join Support@HamApps.groups.io to automatically receive all group messages.